import { Component, Input } from '@angular/core';
import { IonicModule } from '@ionic/angular';

@Component({
  selector: 'app-task-card',
  templateUrl: './task-card.component.html',
  styleUrls: ['./task-card.component.scss'],
  standalone: true,
  imports: [IonicModule]
})
export class TaskCardComponent {
  @Input() title = '';
  @Input() tags: string[] = [];
  @Input() dueDate = '';
  @Input() dueTime = '';
  @Input() subtasksCount = 0;
}
